Subject: [vmeet] IEEE committee on reducing travel expenses

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 31 Mar 2009 15:50:12 -0400

This doesn't quite fit into any of the categories, so no subject  
label...

As it happens, I'm also participating in an IEEE ad-hoc committee on  
reducing IEEE (volunteer/staff) travel expenses, primarily by better  
supporting remote meetings. I wrote up a short set of requirements  
that might at least partially apply to the problem here:

http://www.cs.columbia.edu/~hgs/etc/ReducingIEEETravelExpenses.pdf

Henning